How to install libcliquer-dev on Debian Unstable (Sid)